/*--- Avanquest WebEasy Page Style ---*/


.cc2913             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2914             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2915             { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc2916             { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2917             { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc2918             { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2919             { /* Common */
	font            : italic 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2920             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc2921             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2922             { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,15.00pt,0.75pt,0.00pt);
	}
.cc2923             { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2924             { /* Common */
	font            : 12pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
.cc2925             { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc2926             { /* Common */
	font            : 20pt 'Nyala';
	color           : #ffffff;
	}
div#e66             { /* Double-click here to edi... */
	background-color: #000000;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 278.25pt;
	}
span#e65            { /* the_spoon_jeweler241017.... */
	background      : transparent url(the_spoon_jeweler241017.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 277.50pt;
	width           :   1.50pt;
	height          :1597.50pt;
	}
div#e64             {
	background      : #3a3a3a url(the_spoon_jeweler241016.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             : 332.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e63             { /* P2313236\ \$22.00 */
	position        : absolute;
	left            : 155.25pt;
	top             : 342.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e62             { /* the_spoon_jeweler241015.... */
	position        : absolute;
	left            : 163.50pt;
	top             : 504.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e61             { /* the_spoon_jeweler241014.... */
	position        : absolute;
	left            : 165.75pt;
	top             : 398.25pt;
	width           : 129.00pt;
	height          :  96.75pt;
	}
div#e60             {
	background      : #3a3a3a url(the_spoon_jeweler241013.jpg) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 332.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e59             { /* P2323239\ \$22.00 */
	position        : absolute;
	left            : 361.50pt;
	top             : 342.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e58             { /* the_spoon_jeweler241012.... */
	position        : absolute;
	left            : 369.75pt;
	top             : 504.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e57             { /* the_spoon_jeweler241011.... */
	position        : absolute;
	left            : 369.75pt;
	top             : 396.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e56             {
	background      : #3a3a3a url(the_spoon_jeweler241010.jpg) no-repeat top left;
	position        : absolute;
	left            : 556.50pt;
	top             : 333.00pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e55             { /* P2333243\ \$22.00 */
	position        : absolute;
	left            : 567.75pt;
	top             : 342.75pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e54             { /* the_spoon_jeweler241009.... */
	position        : absolute;
	left            : 576.00pt;
	top             : 505.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e53             { /* the_spoon_jeweler241008.... */
	position        : absolute;
	left            : 576.00pt;
	top             : 397.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e52             {
	background      : #3a3a3a url(the_spoon_jeweler241007.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             : 632.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
img#e51             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 163.50pt;
	top             : 804.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e50             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 163.50pt;
	top             : 696.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e49             {
	background      : #3a3a3a url(the_spoon_jeweler241006.jpg) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 632.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
img#e48             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 369.75pt;
	top             : 804.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e47             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 369.75pt;
	top             : 696.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e46             {
	background      : #3a3a3a url(the_spoon_jeweler241005.jpg) no-repeat top left;
	position        : absolute;
	left            : 556.50pt;
	top             : 633.00pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
img#e45             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 576.00pt;
	top             : 804.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e44             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 576.00pt;
	top             : 697.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e43             { /* Page 6\ \2 */
	position        : absolute;
	left            : 356.25pt;
	top             : 338.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e42             { /* Page 6\ \1 */
	position        : absolute;
	left            : 150.00pt;
	top             : 338.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e41             { /* Page 6\ \3 */
	position        : absolute;
	left            : 562.50pt;
	top             : 339.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e40             { /* Page 6\ \4 */
	position        : absolute;
	left            : 150.75pt;
	top             : 639.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e39             { /* Page 6\ \5 */
	position        : absolute;
	left            : 357.00pt;
	top             : 638.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e38             { /* Page 6\ \6 */
	position        : absolute;
	left            : 562.50pt;
	top             : 640.50pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e37             { /* Home */
	position        : absolute;
	left            : 168.75pt;
	top             :1127.25pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e36             { /* Bracelets */
	position        : absolute;
	left            : 236.25pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e35             { /* Pendants */
	position        : absolute;
	left            : 371.25pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e34             { /* Earrings */
	position        : absolute;
	left            : 438.75pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e33             { /* Custom */
	position        : absolute;
	left            : 506.25pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e32             { /* Contact Me */
	position        : absolute;
	left            : 365.25pt;
	top             :1150.50pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e31             { /* Rings */
	position        : absolute;
	left            : 303.75pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e30             { /* Advertising */
	position        : absolute;
	left            : 292.50pt;
	top             :1150.50pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e29             { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             : 378.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e28             { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             : 378.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e27             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             : 378.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e26             { /* Previous  */
	position        : absolute;
	left            : 285.00pt;
	top             : 307.50pt;
	width           :  48.00pt;
	height          :  13.50pt;
	}
div#e25             { /* [ 1 ] */
	position        : absolute;
	left            : 331.50pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e24             { /* [ 2 ] */
	position        : absolute;
	left            : 363.00pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e23             { /* [ 3 ] */
	position        : absolute;
	left            : 394.50pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e22             { /* [ 4 ] */
	position        : absolute;
	left            : 426.00pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e21             { /* [ 5 ] */
	position        : absolute;
	left            : 457.50pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e20             { /* [ 6 ] */
	position        : absolute;
	left            : 489.00pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e19             { /* [ 7 ] */
	position        : absolute;
	left            : 520.50pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e18             { /* Next&gt;  */
	position        : absolute;
	left            : 558.00pt;
	top             : 307.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
span#e17            { /* the_spoon_jeweler241004.... */
	background      : transparent url(the_spoon_jeweler241004.gif) no-repeat top left;
	position        : absolute;
	left            : 498.00pt;
	top             : 326.25pt;
	width           :  15.00pt;
	height          :   0.75pt;
	}
div#e16             { /* Previous  */
	position        : absolute;
	left            : 285.00pt;
	top             : 930.00pt;
	width           :  48.00pt;
	height          :  13.50pt;
	}
div#e15             { /* [ 1 ] */
	position        : absolute;
	left            : 331.50pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e14             { /* [ 2 ] */
	position        : absolute;
	left            : 363.00pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e13             { /* [ 3 ] */
	position        : absolute;
	left            : 394.50pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e12             { /* [ 4 ] */
	position        : absolute;
	left            : 426.00pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e11             { /* [ 5 ] */
	position        : absolute;
	left            : 457.50pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e10             { /* [ 6 ] */
	position        : absolute;
	left            : 489.00pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e9              { /* [ 7 ] */
	position        : absolute;
	left            : 520.50pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e8              { /* Next&gt;  */
	position        : absolute;
	left            : 558.00pt;
	top             : 930.00pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
span#e7             { /* the_spoon_jeweler241003.... */
	background      : transparent url(the_spoon_jeweler241003.gif) no-repeat top left;
	position        : absolute;
	left            : 498.00pt;
	top             : 949.50pt;
	width           :  15.00pt;
	height          :   0.75pt;
	}
div#e6              { /* Pendants */
	position        : absolute;
	left            :  24.75pt;
	top             :  72.75pt;
	width           : 310.50pt;
	height          :  54.75pt;
	}
img#e5              { /* the_spoon_jeweler001015.... */
	position        : absolute;
	left            : 366.00pt;
	top             :   0.00pt;
	width           : 379.50pt;
	height          : 249.75pt;
	}
div#e4              { /* TheSpoonJeweler.com  */
	position        : absolute;
	left            : 610.50pt;
	top             :1170.00pt;
	width           : 111.00pt;
	height          :  23.25pt;
	}
img#e3              { /* the_spoon_jeweler241002.... */
	position        : absolute;
	left            :   2.25pt;
	top             : 874.50pt;
	width           : 126.00pt;
	height          :  41.25pt;
	}
div#e2              { /* Wholesale */
	position        : absolute;
	left            :  10.50pt;
	top             : 881.25pt;
	width           : 111.75pt;
	height          :  25.50pt;
	}
img#e1              { /* the_spoon_jeweler241001.... */
	position        : absolute;
	left            :   2.25pt;
	top             : 286.50pt;
	width           : 151.50pt;
	height          : 588.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(the_spoon_jeweler241b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
